Bug 126216 - sysklogd-1.4.1-18 broken: logs empty strings into /var/log/messages
sysklogd-1.4.1-18 broken: logs empty strings into /var/log/messages
Product: Fedora
Classification: Fedora
Component: sysklogd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-06-17 12:57 EDT by Ville Herva
Modified: 2014-03-16 22:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-19 19:19:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Herva 2004-06-17 12:57:57 EDT
Description of problem:
I updated to sysklogd-1.4.1-18 via yum, and noticed all log messages 
are empty in /var/log/messages. Going back to sysklogd-1.4.1-16
fixes it.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. initlog --string="foo bar"
   or any other daemon log message

Actual results:
Jun 17 19:54:10 babbage 

Expected results:
Jun 17 19:54:22 babbage : foo bar

Additional info:
I went back to sysklogd-1.4.1-16: it fixed the problem.
Comment 1 Ville Herva 2004-06-17 13:00:55 EDT

*** This bug has been marked as a duplicate of 125679 ***
Comment 2 Tim Powers 2005-05-19 19:19:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.